
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Cubit_Client", "DII_Cubit\DII_Cubit_Client_vc8.vcproj", "{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}"
	ProjectSection(ProjectDependencies) = postProject
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3} = {3832A036-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Client", "IDL_Cubit\IDL_Cubit_Client_vc8.vcproj", "{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Collocation", "IDL_Cubit\IDL_Cubit_Collocation_vc8.vcproj", "{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_IDL", "IDL_Cubit\IDL_Cubit_IDL_vc8.vcproj", "{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IDL_Cubit_Server", "IDL_Cubit\IDL_Cubit_Server_vc8.vcproj", "{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}"
	ProjectSection(ProjectDependencies) = postProject
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3} = {624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Client", "MT_Cubit\MT_Cubit_Client_vc8.vcproj", "{B20989AE-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56} = {FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_IDL", "MT_Cubit\MT_Cubit_IDL_vc8.vcproj", "{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MT_Cubit_Server", "MT_Cubit\MT_Cubit_Server_vc8.vcproj", "{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}"
	ProjectSection(ProjectDependencies) = postProject
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56} = {FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Debug|Win32.ActiveCfg = Debug|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Debug|Win32.Build.0 = Debug|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Release|Win32.ActiveCfg = Release|Win32
		{B209CDF3-FECA-1BAD-34A6-56D766C79FCE}.Release|Win32.Build.0 = Release|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{B209C026-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{003F2545-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{624FAFD0-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Debug|Win32.Build.0 = Debug|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.ActiveCfg = Release|Win32
		{3832A036-FECA-1BAD-34AB-83D7B3C79FC3}.Release|Win32.Build.0 = Release|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{B20989AE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{FACFAFD4-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.ActiveCfg = Debug|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Debug|Win32.Build.0 = Debug|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.ActiveCfg = Release|Win32
		{3832E9BE-FECA-1BAD-34E2-0BD72A130E56}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
